# Flutter Clipboard Example

Demonstrates how to use the flutter_clipboard plugin.

[Complete Example](https://github.com/sarbagyastha/flutter_clipboard/blob/master/example/lib/main.dart)

```dart
/// Retrieving Clipboard Text
FlutterClipboard.retrieve.then(
      (clipboardText) {
          print("Clipboard Text: $clipboardText");
      },
);

/// Copying Text To Clipboard
FlutterClipboard.send(text).then(
      (success) {
          if(success)
            print("Successfully copied <$text> to clipboard.");
          else
            print("Couldn't copy <$text> to clipboard.");
      },
);
```